Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PTopoDS_TShape1.hxx File Reference

`#include <Handle_PTopoDS_TShape1.hxx>`
`#include <Standard.hxx>`
`#include <TopAbs_ShapeEnum.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PTopoDS_HArray1OfShape1.hxx>`
`#include <PTopoDS_Shape1.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Persistent.hxx>`